/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation für das Layout des YAML-Tutorials
**
*/

@media all
{

/* Formatierung der Seite
body { background: #99a; padding: 10px;	} */
body{
	font-family: Arial,sans-serif;
	color: #FFFFFF;
	line-height: 1.166;
	margin: 0px;
	padding: 10px;
	background-color: #42506B;
	scrollbar-base-color:#42506B;
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#42506B;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3d-light-color:#42506B;
	scrollbar-dark-shadow-color:#000000;
	scrollbar-shadow-color:#808080;
	scrollbar-arrow-color:#FFFFFF;
}

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page{ border: 0px #667 solid; background: #fff; }
#page_margins {border: 0px #889 solid; min-width: 756px; max-width: 100em; margin:auto;}

/* Formatierung der Kopfbereiches */
#header { height: 90px; color: #fff; background: #42506B}
#header img {margin: 10px 0 20px 10px; font-size:208%;}

#nav { color:#fff; background:#42506B;}

/* Formatierung der Fußzeile */
#footer { color:#888; background:#fff; margin: 0 1em; padding: 1em 0; border-top: 1px #ddd solid; line-height: 2em;}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#main { background: #fff ; padding: 1em 0; } 

/* linke Spalte */
#col1 {	width: 200px; }	
#col1_content { margin-left: 1em; margin-right: 1em; color: #444; background:inherit; }

/* Rechte Spalte */
#col2 {	width: 275px; }
#col2_content {	margin-left: 1em; margin-right: 1em; }

/* Mittlere Spalte */
#col3
{
  	margin-left: 200px; 
   	margin-right: 275px; 
	border-left: 0px dotted #ddd;
	border-right: 0px dotted #ddd;	
}

#col3_content { margin-left: 1em; margin-right: 1em; padding-bottom:1em;}


/* ######################################################################################################
** ### Formatierung des Teasers der Startseite ##########################################################
** ######################################################################################################
*/

#teaser { 
	margin: 0em 1em 0em 1em; 
	background: #f4f4f4; 
	border-bottom: 1px #ccc solid; 
	padding: 1em 1em 0 1em; 
	color: #5f5d75;			 
}

#teaser div {float:left; width: auto; margin-right: 1em;}
#teaser .block1 {padding:0.5em 0.5em 0.5em 0; font-size: 0.82em; width:180px; margin:0;}
#teaser .block2 {padding:0.5em 0.5em 0.5em 0; font-size: 0.82em; width:80px; margin:0 1.5em 0 0.25em;}
#teaser .block3 {padding-top:0.5em; font-size: 0.82em; width:50%}

#teaser .block3 .title {
	font-family: Verdana, Arial, Sans-Serif; 
	display:block;
	font-size: 1.2em; 
	font-weight:bold; 
	color: #336699;  
	background:inherit;  
	margin: 0 0 0.5em 0; 
}

} 
